Last Comment Bug 710117 - Test that simple-pref listeners are removed on unload
: Test that simple-pref listeners are removed on unload
Status: RESOLVED FIXED
:
Product: Add-on SDK
Classification: Client Software
Component: General (show other bugs)
: unspecified
: All All
: P1 trivial (vote)
: ---
Assigned To: Erik Vold
:
Mentors:
Depends on: 738111
Blocks:
  Show dependency treegraph
 
Reported: 2011-12-12 20:12 PST by Erik Vold
Modified: 2012-05-07 08:38 PDT (History)
2 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---


Attachments
Pointer to Github pull request: https://github.com/mozilla/addon-sdk/pull/306 (355 bytes, text/html)
2011-12-15 19:10 PST, Erik Vold
myk: review-
rFobic: review+
Details

Description Erik Vold 2011-12-12 20:12:36 PST
This bug was resolved by https://github.com/mozilla/addon-sdk/commit/f1ac348d95175ce41fd7b007ab768921f3acfd26 but we should get this test in there anyway.
Comment 1 Erik Vold 2011-12-15 19:10:51 PST
Created attachment 582169 [details]
Pointer to Github pull request: https://github.com/mozilla/addon-sdk/pull/306

Pointer to Github pull-request
Comment 2 Myk Melez [:myk] [@mykmelez] 2011-12-16 15:20:54 PST
Comment on attachment 582169 [details]
Pointer to Github pull request: https://github.com/mozilla/addon-sdk/pull/306

Looks good, just a couple minor issues.
Comment 3 [github robot] 2012-03-23 11:17:01 PDT
Commit pushed to master at https://github.com/mozilla/addon-sdk

https://github.com/mozilla/addon-sdk/commit/ee036f5d2bc3d74235a16cd81491279c01eeedfb
Merge pull request #306 from erikvold/bug-710117

fix bug 710117 testing that pref listeners are removed on unload r=@gozala

Note You need to log in before you can comment on or make changes to this bug.